<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Kohanduva akuhalduri sisselülitamine</string>
    <string name="battery_tip_smart_battery_summary">Kohanduva akuhalduri sisselülitamine</string>
    <string name="smart_battery_manager_title">Kohanduv akuhaldur</string>
    <string name="smart_battery_title">Kohanduva akuhalduri kasutamine</string>
</resources>
